@import url(reset.css);
@import url(header.css);
@import url(footer.css);
.article{background-color:#FFFFFF; overflow: hidden; border: 1px solid #DDDDDD; margin-top: 15px;}
.article img{max-width: 80%;margin: 0 auto;height: auto;overflow: hidden;display: block;}
/*æ ‡é¢˜éƒ¨åˆ†*/
h1.title{ line-height:56px; font-family:"å¾®è½¯é›…é»‘", "å®‹ä½“"; font-size:38px; text-align:center; padding:26px 0 26px 0; font-weight:normal;}
.pages-date{text-align:center;color:#666666;font-size:14px;height:35px;overflow:hidden;}
.pages-date span.font,.pages_print span.font{margin:0 10px;}
.pages_print{ padding-bottom:11px}
.pages_print .index_switchsize{float:left;padding-left:180px;}
.pages_print .printIco{float:left; background:url(ico.png) no-repeat 0px 0px; padding-left:22px;}
.pages_print .share{float:left;padding-left:20px;width:auto;margin:0;}
.pages_print .index_switchsize span{cursor:pointer;}
.pages_print{text-align:center;font-size:14px;height:30px;border-bottom:1px #dcdcdc solid;}
.pages_print .share{color:#898989;}
#btnPrint{cursor:pointer;}

.list01{margin:0;padding:0;}
.list01 li{background:url(dot.png) no-repeat 0px center;margin:0;padding:3px 0 3px 12px;line-height:26px; font-size:14px;list-style:none;}
.list01 li a:hover{ text-decoration:underline;}
.list01 li .datetime{float:right;color:#999999;}

/*æ­£æ–‡*/
.pages_content{line-height:30px;margin:0;padding:40px 0 40px 0;font-size:16px;}
.pages_content p{ margin-top:15px;}
.pages_content .list01 li a p{ margin-top:0px;	font-family:Microsoft Yahei;}
.pages_content .editor{color:#898989;font-size:12px;text-align:right;padding:5px 0;}
.editor{ text-align:right; color:#888888; font-size:14px;}

/*ç›¸å…³*/
.keyWord{ margin-top:50px}
.de_bannerS{position:relative; height:103px; padding:10px 20px; margin:38px 0; border:1px #dddddd solid;}
.de_bannerS a{ position:absolute; width:71px; height:70px; top:28px; background:url(../images/public/ico1.jpg) no-repeat;}
.de_bannerS a.bannerA1{ background-position:0px 0px;right:20px;}
.de_bannerS a.bannerA2{ background-position:0px -72px;right:106px;}
.xg-list{ padding-bottom:15px;}
.xg-list .pannel-title{margin:0;color:#00558e;line-height:33px;font-size:18px; font-family:"å¾®è½¯é›…é»‘", "å®‹ä½“";}


/*å›¾æ–‡*/
.newPicture{width:713px;overflow:hidden; }
.newPicture .con{position:relative; width:732px;left:-7px;}
.newPicture dl{ float:left; width:230px; margin:0 6px; background:#dfdfdf; z-index:1;}
.newPicture dl a{ display:block;}
.newPicture dl dt{ height:134px;}
.newPicture dl dd{ font-size:13px; line-height:19px; padding:12px;}

/*çƒ­è¯*/
.hotKey .con{ padding:8px 0;}
.hotKey a{	display:inline-block; margin-right:31px; line-height:31px;}


/*å›žåˆ°é¡¶éƒ¨*/
.back_top{width:48px;height:48px;padding-top:26px;background: url(backTop.jpg) no-repeat top center #f2f2f2;cursor:pointer;position:fixed;_position:absolute;top: 75%;left:50%;margin-left: 600px;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||20)-(parseInt(this.currentStyle.marginBottom,10)||20)));}
.back_top a{ display:block; text-align:center; background:#c1c1c1; font-size:16px;  color:#fff; line-height:20px; padding:4px 3px;}
.back_top a:hover{ background:#afafaf;}


/*äºŒç»´ç */
.erwei{ width:390px; margin:10px auto;}
.erwei .youErwei{ width:132px; float:right; text-align:center;}
#div_div{width:145px; margin:0 auto;text-align: center;}
#qr_container{ color:#b5b5b5; font-size:12px; line-height:26px; position:relative;margin:auto; }

.related{border-bottom:1px #dddddd solid; border-top:1px #dddddd solid; margin:43px 0px 0px 0px; padding:15px 0px;}
.related ul li a{ color:#00558e; font-size:16px; }
.pos{ position:relative; height:248px;}
.oneColumn .de_bannerS{ margin:0px; margin-top:15px;}
.oneColumn {padding: 10px 66px 38px 66px;}
.jdxj{ position:absolute; top:15px; right:0px; width:375px;height:248px;}
.jdxj .title ul{ display:block; height:43px;}
.jdxj .title ul li{ float:left; font-size:18px;color: #00558e;font-family: "å¾®è½¯é›…é»‘", "å®‹ä½“"; margin:0 4px;}
.jdxj .title ul li a{color: #00558e;}
.pages-date{ position:relative;border-bottom: 1px #dcdcdc solid;padding-top: 7px; text-align:left}
.pages_print{position:absolute; border-bottom:none;top:7px;right:-12px;}
.editor{ padding-bottom:30px;}
.editor a{color:#888888; padding: 0 5px;}

#pageBreak{margin: 0 auto 35px auto;}
.mainShareDiv_24{background:url(icon_16.jpg) no-repeat 0 0 !important; width:125px !important; }
.gwds_tools_24  .gwds_weixin{margin:-1px 3px 0px 3px; background:url(share.png) no-repeat; background-position:2px -33px !important}
.gwds_tools_24  .gwds_tsina{margin:-1px 3px 0px 3px; background:url(share.png) no-repeat; background-position:2px 5px !important}
.gwds_tools_24  .gwds_more{width:32px;height:32px; margin:10px 0px 0px 6px; background:url(icon_17.jpg) no-repeat 0 0;overflow:hidden;_display:block;_height:32px;}

.Article_xx{
    overflow: hidden;
    background: #fff;
    color: #333;
    font-size: 14px;
    line-height: 30px;
    margin-bottom: 10px;
    }
.Article_xx table{cellspacing:0px;cellpadding:1px;border-spacing:1px;background: #eeeeee;}
.Article_xx table tr td{background:#ffffff;}
.zw-sp{text-align:center;margin-top: 15px;}